/*-----------------------------------------------------------------------------------

	Theme Name: Scrolio
	Author: Two2Twelve Themes
	Author URI: http://themes.two2twelve.com
	Version: 1.0
	
	Stylesheet: Base

	0.	CSS Reset 
	1.	Global (body, page sructure, common classes)
	2.	Header & Navigation
	3.	Logo & Slider
	4.  About
	5.  Portfolio
	6.  Services
	7.  Testimonials
	8.  Contact
	11. Footer
	12. Typography
	13. Buttons
	14. Progress Bars
	15. Lists	
	16. Forms
	17. Icons
	18. Back to top
	19. Theme Colors

-----------------------------------------------------------------------------------*/
* { margin: 0; padding: 0; }
/*--------------------------------------------
Global
---------------------------------------------*/
body {
	font-size: 13px;
	font-family: "Helvetica Neue", helvetica, sans-serif;
	background: #f1f1f1;
}
	body.linen,
	body.linen header { background: url('../images/backgrounds/light-linen.png') repeat top left; }
	body.noise,
	body.noise header { background: url('../images/backgrounds/light-noise.png') repeat top left; }
	body.stripe,
	body.stripe header { background: url('../images/backgrounds/light-stripe.png') repeat top left; }
.container { 
	width: 850px; 
	margin: 0 auto; 
}
section#pages { }
	section#pages .page {
		margin-bottom: 30px;
	}
	section#pages .page.last { margin-bottom: 0; }
		section#pages .page .heading {
			overflow: hidden;
			border-bottom: 1px solid #c8c8c8;
			padding-bottom: 10px;
		}
			section#pages .page .heading h2 {
				float: left;
			}
			section#pages .page .heading span {
				float: right;
				padding-top: 10px;
				color: #666666;
				font-family: 'Varela Round', sans-serif;
				font-size: 17px;
			}
		section#pages .page .content {
			border-top: 1px solid #fafafa;
			padding-top: 25px;
			overflow: hidden;
		}
	section#pages .box {
		background-color: #fff;
		border: 1px solid #d4d4d4;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: 0px 1px 4px #ddd;
		-moz-box-shadow: 0px 1px 4px #ddd;
		box-shadow: 0px 1px 4px #ddd;
	}
		section#pages .box .inner { padding: 15px; }
/*--------------------------------------------
2. Header & Navigation
---------------------------------------------*/
header {
	height: 58px;
	border-bottom: 1px solid #ccc;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 50;
}
	/* Main Navigation */
	header .select-menu { display: none; }
	header nav { position: relative; }
	header nav ul {
		list-style: none;
		float: left;
		padding: 20px 0px 0px 10px;
	}
		header nav ul li {
			float: left;
			margin-right: 8px;
			position: relative;
		}		
			header nav ul li .divider { color: #aaa; }
			header nav ul li a{
				color: #888;
				font-size: 12px;
				text-decoration: none;
				margin-right: 8px;
				-webkit-transition:color 0.2s ease-in;  
		    -moz-transition:color 0.2s ease-in;  
		    -o-transition:color 0.2s ease-in;  
		    transition:color 0.2s ease-in;
			}
			header nav ul li a:hover { color: #444; }
			header nav ul li.current a{ font-weight: bold; }
			header nav span.arrow {
				width: 24px;
				height: 13px;
				background: url('../images/light-nav_arrow.png') no-repeat;
				display: none;
				position: absolute;
				top: 58px;
			}
	header nav select {
		float: left;
		margin: 17px 10px 0px 0px;
	  -webkit-appearance: button;
	  -webkit-border-radius: 2px;
	  -webkit-padding-end: 20px;
	  -webkit-padding-start: 2px;
	  -webkit-user-select: none;
	  background-image: -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
	  border: 1px solid #ccc;
	  color: #555;
		font-size: 13px;
	  padding: 3px 3px 3px 5px;
		width: 115px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	/* Social Links */
	header aside ul {
		padding: 18px 0px 0px 0px;
		float: right;
	}
/*--------------------------------------------
3. Logo & Slider
---------------------------------------------*/
section#intro {
	margin: 0px auto 0px auto;
	padding-top: 100px;
}
	section#intro .logo {
		overflow: hidden;
		margin-bottom: 0px;
	}
	section#intro .logo.centered { text-align: center; }
		section#intro .logo img{
			float: left;
			margin-right: 30px;
		}
		section#intro .logo.centered img{ float: none; margin: 0; }
		section#intro .logo h1 {
			font-size: 70px;
		}
		section#intro .logo span.tagline {
			font-family: 'Varela Round', sans-serif;
			font-size: 20px;
			color: #666666;
		}
	section#intro .slider {
		background: rgba(0,0,0,0.1);
		width: 100%;
		height: 330px;
	}
/* Flexslider */
.flexslider-container {
	position: relative;
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
	.flexslider {
		background: #fff; 
		border: 9px solid #fff; 
		position: relative; 
		-webkit-border-radius: 3px; 
		-moz-border-radius: 3px; 
		border-radius: 3px; 
		zoom: 1;
	}
	.flexslider .slides {zoom: 1;}
	.flexslider .slides > li {position: relative;}
		.flexslider .slides li .description {
			position: absolute;
			top: 60px;
			width: 350px;
		}
		.flexslider .slides li .description.right_align { right: 25px; }
		.flexslider .slides li .description.left_align { left: 35px; }
			.flexslider .slides li .description h2 {
				margin-bottom: 15px;
				font-size: 27px;
			}
			.flexslider .slides li .description.dark h2 { color: #fff; }
			.flexslider .slides li .description p {
				margin-bottom: 20px;
				line-height: 22px;
				 text-shadow: 0px 1px 2px #fff;
			}
			.flexslider .slides li .description.dark p { color: #f9f9f9; text-shadow: 0px 1px 2px #333; }
			.flexslider .slides li .description.dark {
				text-shadow: ##000 0px 1px 1px;
			}
	.flex-container {zoom: 1; position: relative;}
	.flex-direction-nav {
	    margin: 0;
	    overflow: hidden;
	}
	.flex-direction-nav li { margin-bottom: 0; }
	.flex-direction-nav .prev,
	.flex-direction-nav .next {
		position: absolute;
		color: #ccc;
		text-decoration: none;
		background: #fff;
		border: 1px solid #d4d4d4;
		font-size: 14px;
		-webkit-transition:color 0.2s ease-in;  
    -moz-transition:color 0.2s ease-in;  
    -o-transition:color 0.2s ease-in;  
    transition:color 0.2s ease-in;
		width: 9px;
		top: 45%;
	}
		.flex-direction-nav .prev {
			left: -15px;
			-webkit-border-radius: 20px;
			-webkit-border-top-right-radius: 0px;
			-webkit-border-bottom-right-radius: 0px;
			-moz-border-radius: 20px;
			-moz-border-radius-topright: 0px;
			-moz-border-radius-bottomright: 0px;
			border-radius: 20px;
			border-top-right-radius: 0px;
			border-bottom-right-radius: 0px;
			border-right: 0;
			padding: 5px 0px 5px 5px;
		}
		.flex-direction-nav .next {
			right: -17px;
			-webkit-border-top-right-radius: 20px;
			-webkit-border-bottom-right-radius: 20px;
			-moz-border-radius-topright: 20px;
			-moz-border-radius-bottomright: 20px;
			border-top-right-radius: 20px;
			border-bottom-right-radius: 20px;
			border-left: 0;
			padding: 5px 8px 5px 0px;
			width: 8px;
		}
			.flex-direction-nav .next:hover,
			.flex-direction-nav .prev:hover { color: #666; }
	.flex-control-nav {
		-webkit-transition:all 0.3s ease-in-out 0s;
    -moz-transition:all 0.3s ease-in-out 0s;
    -o-transition:all 0.3s ease-in-out 0s;
    transition:all 0.3s ease-in-out 0s;
		bottom: 20px;
		margin: 0;
		opacity: 0;
		position: absolute;
		text-align: center;
		width: 100%;
	}
	.flex-control-nav li {
		display: inline-block;
	 	 margin: 0 0 0 5px;
	}
	.flex-control-nav li a {
		cursor: pointer;
		display: block;
		height: 9px;
		text-indent: -9999px;
		width: 9px;
		-webkit-border-radius: 100%;
		-moz-border-radius: 100%;
		border-radius: 100%;
		background: rgba(255,255,255,0.5);
		-webkit-box-shadow: 0px 1px 2px #333;
		-moz-box-shadow: 0px 1px 2px #333;
		box-shadow: 0px 0px 3px #888;
	}
		.flex-control-nav li a:hover { background: rgba(255,255,255,0.7); }
		.flex-control-nav li a.active { background: #fff; }
	.flexslider-container:hover .flex-control-nav {
	  opacity: 1;
	}
/*--------------------------------------------
4. About
---------------------------------------------*/
section#pages #about.page .content{
	overflow: visible;
}
div.bio {

	float: left;
	margin-bottom: 15px;
}
	div.bio img {
		float: left;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		margin: 0px 20px 5px 0px;
		border: 1px solid rgba(0,0,0,0.05);
	}
	div.bio p {
		margin-bottom: 15px;
	}
div.skills {
	float: right;
	width: 255px;
}
	div.skills .skill {
		margin-bottom: 15px;
	}
	div.skills .skill h6 {
		margin-bottom: 2px;
	}
div.tweets {
	clear: both;
	
	position: relative;
}
	div.tweets span.icon {
		float: left;
		font-size: 40px;
		margin-top: -5px;
		position: relative;
		z-index: 40;
	}
		div.tweets span.icon a { 
			text-decoration: none; 
			-webkit-transition:color 0.2s ease-in;  
	    -moz-transition:color 0.2s ease-in;  
	    -o-transition:color 0.2s ease-in;  
	    transition:color 0.2s ease-in;
		}
		div.tweets span.icon a:hover {
			color: #444;
		}
	div.tweets #twitter_stream {
		margin-left: 60px;
	}
	div.tweets .flexslider-container {
	    border: none;
	    -webkit-border-radius: 0px;
	    -moz-border-radius: 0px;
	    border-radius: 0px;
	    position: relative;
	}
	div.tweets .flexslider {
		border: none;
		background: transparent;
	}
	div.tweets .flex-direction-nav .next,
	div.tweets .flex-direction-nav .prev {
		font-size: 11px;
		width: 8px;
		top:  5px;
	}
	div.tweets .flex-direction-nav .next { right: -40px; padding-right: 6px; }
	div.tweets .flex-direction-nav .prev { left: -39px; }
	div.tweets ul {
		list-style: none;
	}
	div.tweets .flex-control-nav { display: none; }
		div.tweets ul li .tweet_text {
			font-size: 15px;
			color: #888;
			font-style: italic;
			display: block;
			margin-bottom: 2px;
			font-family: 'Varela Round', sans-serif;
		}
			div.tweets ul li .tweet_text a {
				color: #888;
			}
				div.tweets ul li .tweet_text a:hover { text-decoration: none; }
		div.tweets ul li .tweet_time {
			display: block;
		}
			div.tweets ul li .tweet_time a {
				font-size: 11px;
				text-decoration: none;
				-webkit-transition:color 0.2s ease-in;  
		    -moz-transition:color 0.2s ease-in;  
		    -o-transition:color 0.2s ease-in;  
		    transition:color 0.2s ease-in;
			}
			div.tweets ul li .tweet_time a:hover {
				color: #444;
			}
/*--------------------------------------------
5. Portfolio
---------------------------------------------*/
ul.filter_list {
	list-style: none;
	overflow: hidden;
	margin-bottom: 25px;
}
	ul.filter_list li {
		float: left;
		margin-right: 10px;
	}
		ul.filter_list li a {
			text-decoration: none;
			padding: 3px 8px 3px 8px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			border: 1px solid transparent;
			display: block;
			font-size: 12px;
			color: #999;
			-webkit-transition:color 0.2s ease-in;  
	    -moz-transition:color 0.2s ease-in;  
	    -o-transition:color 0.2s ease-in;  
	    transition:color 0.2s ease-in;
		}
			ul.filter_list li a:hover { color: #444; }
		ul.filter_list li.current a {
			background: #fff;
			border: 1px solid #dadada;
			font-weight: bold;
		}
ul.filter_items {
	list-style: none;
	width: 880px;
	overflow: hidden;
}
	ul.filter_items li {
		float: left;
		margin: 0px 18px 18px 0px;
	}
		ul.filter_items li a {
			display: block;
			position: relative;
			height: 142px;
		}
			ul.filter_items li a .hover{
				background: rgba(0,0,0,0.7);
				position: absolute;
				top: 0px;
				left: 0px;
				width: 100%;
				height: 100%;
				display: none;
				cursor: pointer;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
			}
				ul.filter_items li a .hover span.icon {
					font-size: 35px;
					display: block;
					text-align: center;
					margin-top: 45px;
					cursor: pointer;
				}
		ul.filter_items li img {
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			border: 1px solid rgba(0,0,0,0.1);
		}
/*--------------------------------------------
6. Services
---------------------------------------------*/
div#services div.box {
	overflow: hidden;
	margin-bottom: 15px;
}
	div#services .box_heading {
		margin-bottom: 15px;
	}
		div#services .box_heading .icon {
			float: left;
			margin-right: 10px;
			font-size: 27px;
			padding-bottom: 8px;
		}
		div#services .box_heading h3 {
			padding-top: 10px;
		}
	div#services div.box p {
		margin-bottom: 20px;
	}		
/*--------------------------------------------
7. Testimonials
---------------------------------------------*/
ul.testimonials {
	list-style: none;
	overflow: hidden;
	margin-bottom: 25px;
	text-align: center;
}
	ul.testimonials li {
		margin-right: 20px;
		display: inline-block;
	}
		ul.testimonials li a {
			border: 4px solid #d6d6d6;
			display: block;
			-webkit-border-radius: 100%;
			-moz-border-radius: 100%;
			border-radius: 100%;
			height: 60px;
		}
		ul.testimonials li img {
			-webkit-border-radius: 100%;
			-moz-border-radius: 100%;
			border-radius: 100%;
			-webkit-transition:border-color 0.2s ease-in;  
	    -moz-transition:border-color 0.2s ease-in;  
	    -o-transition:border-color 0.2s ease-in;  
	    transition:border-color 0.2s ease-in;
		}
		ul.testimonials li a:hover,
		ul.testimonials li.current a {
			border-color: #fff;
		}
	ul.testimonials li:last-child { margin-right: 0; }
div.testimonial {
	font-family: 'Varela Round', sans-serif;
	text-align: center;
	width: 670px;
	margin: 0 auto;
}
	div.testimonial p {
		font-size: 16px;
		line-height: 23px;
		color: #636363;
		margin-bottom: 15px;
	}
	div.testimonial address { font-style: normal; }
	div.testimonial span {
		font-size: 15px;
	}
		div.testimonial address a {
			text-decoration: none;
			font-size: 15px;
			-webkit-transition:color 0.2s ease-in;  
	    -moz-transition:color 0.2s ease-in;  
	    -o-transition:color 0.2s ease-in;  
	    transition:color 0.2s ease-in;
		}
		div.testimonial address a:hover {
			color: #444;
		}
/*--------------------------------------------
8. Contact
---------------------------------------------*/
div#contact_form {
	float: left;
	width: 350px;
}
div#contact_form input[type="text"],
div#contact_form input[type="email"] {
	margin-bottom: 13px;
}
div#contact_form textarea {
	height: 115px;
	margin-bottom: 13px;
}
div#contact_form input[type="submit"] {
	float: right;
	margin-right: -25px;
	margin-bottom: 7px;
}
div#contact_form .error {
	border-color: #E01C46;
}
div#contact_form .validation,
div#contact_form .success {
	display: none;
	font-size: 12px;
	margin-bottom: 20px;
}
	div#contact_form .validation p  { color: #e01c46; }
	div#contact_form .success p	    { color: #65cf82; }
/* Map */
div#map {
	width: 430px;
	float: right;
	margin-right: 5px;
}
	div#map address {
		font-size: 13px;
		line-height: 20px;
		font-style: normal;
		color: #777;
	}
		div#map address .icon {
			font-size: 12px;
			margin-right: 5px;
		}
	div#map .map_canvas {
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		border: 1px solid rgba(0,0,0,0.15);
		border-bottom: 0;
	}
/*--------------------------------------------
11. Footer
---------------------------------------------*/
footer {
	clear: both;
	padding-top: 40px;
	text-align: center;
	cursor: default;
	padding-bottom: 30px;
}
	footer p {
		color: #aaa;
		font-size: 11px;
		padding: 4px 8px 4px 8px;
		background: #f7f7f7;
		background: rgba(0,0,0,0.05);
		display: inline;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		-webkit-transition:color 0.2s ease-in, background 0.2s ease-in;  
    -moz-transition:color 0.2s ease-in, background 0.2s ease-in;  
    -o-transition:color 0.2s ease-in, background 0.2s ease-in;  
    transition:color 0.2s ease-in, background 0.2s ease-in;
	}
	footer p:hover {
		background: #f1f1f1;
		background: rgba(0,0,0,0.06);
		color: #888;
	}
/*--------------------------------------------
12. Typography
---------------------------------------------*/
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-family: 'Helvetica', sans-serif; }
h1 {
	color: #252525;
	font-size: 35px;
}
h2 {
	color: #252525;
	font-size: 30px;
}
h3 {
	font-size: 18px;
	color: #292929;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
	color: #999;
}
p {
	font-size: 13px;
	line-height: 20px;
	color: #8c8c8c;
}
a {
	outline: none;
}
b {
	color: #444;
}
.tipsy { line-height: 17px; }
/* Blockquotes */
blockquote, blockquote p { 
	font-size: 15px; 
	line-height: 24px; 
	color: #777; 
	font-style: italic; 
}
blockquote { 
	margin: 0 0 10px; 
	padding: 3px 20px 3px 19px; 
	border-left: 1px solid #ccc; 
}
	blockquote cite { 
		display: block; 
		font-size: 11px;
		color: #888; 
	}
		blockquote cite:before { 
			content: "\2014 \0020"; 
		}
		blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }
/* Columns */
div.column_last { margin-right: 0 !important; }
div.full { margin-bottom: 25px; }
div.one_half, div.one_third, div.two_third, 
div.three_fourth, div.one_fourth, div.two_thirds {
	float: left;
	margin-right: 4%;
	margin-bottom: 15px;
}
div.one_half    { width: 47.5%; }
div.one_third   { width: 30.42%; }
div.two_thirds  { width: 65%; }
div.one_fourth  { width: 22%; }
div.full h1,div.full h2,div.full h3,
div.full h4,div.full h5,div.full h6 { 
	margin-bottom: 15px;
}
/*--------------------------------------------
13. Buttons
---------------------------------------------*/
.button {
  border: 1px solid #DEDEDE;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #555555;
  display: inline-block;
  font: bold 10px/12px 'Helvetica Neue',Helvetica,sans-serif;
  padding: 6px 11px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.button:active {
	-webkit-box-shadow: inset 0px 0px 3px #333;
	-moz-box-shadow: inset 0px 0px 3px #333;
	box-shadow: inset 0px 0px 3px #333;
}
.button:hover {
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 3px #bbb;
	-moz-box-shadow: 0px 0px 3px #bbb;
	box-shadow: 0px 0px 3px #bbb;
}
.button.white {
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #f0f0f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%); /* IE10+ */
	background: linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
	border-color: #dedede #d8d8d8 #d3d3d3;
	color: #555;
	text-shadow: 0 1px 0 #fff;
}
.button.white a { color: #555 }
.button.gray {
  background: #cacaca; /* Old browsers */
	background: -moz-linear-gradient(top,  #cacaca 0%, #aeaeae 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cacaca), color-stop(100%,#aeaeae)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cacaca 0%,#aeaeae 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cacaca 0%,#aeaeae 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cacaca 0%,#aeaeae 100%); /* IE10+ */
	background: linear-gradient(top,  #cacaca 0%,#aeaeae 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#aeaeae',GradientType=0 ); /* IE6-9 */
  border-color: #b5b5b5 #a1a1a1 #8f8f8f;
  color: #555;
  text-shadow: 0 1px 0 #d4d4d4;
}
.button.gray a { color: #555 }
.button.pink {
  background: #f78297; /* Old browsers */
	background: -moz-linear-gradient(top,  #f78297 0%, #f56778 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f78297), color-stop(100%,#f56778)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f78297 0%,#f56778 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f78297 0%,#f56778 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f78297 0%,#f56778 100%); /* IE10+ */
	background: linear-gradient(top,  #f78297 0%,#f56778 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f78297', endColorstr='#f56778',GradientType=0 ); /* IE6-9 */
  border-color: #df6f8b #da5f75 #d55061;
  color: #913944;
  text-shadow: 0 1px 0 #f89ca9;
}
.button.pink a { color: #913944 }
.button.orange {
  background: #f9bc70; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9bc70 0%, #d8b541 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9bc70), color-stop(100%,#d8b541)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9bc70 0%,#d8b541 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9bc70 0%,#d8b541 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9bc70 0%,#d8b541 100%); /* IE10+ */
	background: linear-gradient(top,  #f9bc70 0%,#d8b541 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9bc70', endColorstr='#d8b541',GradientType=0 ); /* IE6-9 */
  border-color: #f5b74e #e5a73e #d6982f;
  color: #996633;
  text-shadow: 0 1px 0 #fedd9b;
}
.button.orange a { color: #996633 }
.button.green {
  background: #cae285; /* Old browsers */
	background: -moz-linear-gradient(top,  #cae285 0%, #9fcb57 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cae285), color-stop(100%,#9fcb57)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cae285 0%,#9fcb57 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cae285 0%,#9fcb57 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cae285 0%,#9fcb57 100%); /* IE10+ */
	background: linear-gradient(top,  #cae285 0%,#9fcb57 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cae285', endColorstr='#9fcb57',GradientType=0 ); /* IE6-9 */
  border-color: #adc671 #98b65b #87aa4a;
  color: #5d7731;
  text-shadow: 0 1px 0 #cfe5a4;
}
.button.green a { color: #5d7731 }
.button.blue {
	background: #a3bced; /* Old browsers */
	background: -moz-linear-gradient(top,  #a3bced 0%, #ba8ecc 100%, #667cdd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a3bced), color-stop(100%,#ba8ecc), color-stop(100%,#667cdd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a3bced 0%,#ba8ecc 100%,#667cdd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a3bced 0%,#ba8ecc 100%,#667cdd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a3bced 0%,#ba8ecc 100%,#667cdd 100%); /* IE10+ */
	background: linear-gradient(top,  #a3bced 0%,#ba8ecc 100%,#667cdd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3bced', endColorstr='#667cdd',GradientType=0 ); /* IE6-9 */
	border-color: #8dc5da #76b7cf #63abc7;
	text-shadow: 0 1px 0 #b6e6f9;
}
.button.blue a { color: #42788e }
.button.purple {
	background: #d1badb; /* Old browsers */
	background: -moz-linear-gradient(top,  #d1badb 0%, #ba8ecc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1badb), color-stop(100%,#ba8ecc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d1badb 0%,#ba8ecc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d1badb 0%,#ba8ecc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d1badb 0%,#ba8ecc 100%); /* IE10+ */
	background: linear-gradient(top,  #d1badb 0%,#ba8ecc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1badb', endColorstr='#ba8ecc',GradientType=0 ); /* IE6-9 */
	border-color: #bc9db9 #ad89aa #a1799d;
	color: #7b5777;
	text-shadow: 0 1px 0 #eacae6;
}
.button.purple a { color: #7b5777 }
.button.black {
	background: #616161; /* Old browsers */
	background: -moz-linear-gradient(top,  #616161 0%, #222222 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#616161), color-stop(100%,#222222)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #616161 0%,#222222 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #616161 0%,#222222 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #616161 0%,#222222 100%); /* IE10+ */
	background: linear-gradient(top,  #616161 0%,#222222 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#616161', endColorstr='#222222',GradientType=0 ); /* IE6-9 */
	border-color: #4c4c4c #313131 #1f1f1f;
	color: #fff;
	text-shadow: 0 1px 0 #2e2e2e;
}
.button.black a { color: #fff }
/*--------------------------------------------
14. Progress Bars
---------------------------------------------*/
div.progress_bar {
	background: #fff;
	border: 1px solid #dbdbdb;
	width: 96/5%;
	height: 25px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0px 5px 0px 3px;
}
	div.progress_bar div {
		border: 1px solid;
		-webkit-box-shadow: inset 0px 1px 1px #fff;
		-moz-box-shadow: inset 0px 1px 1px #fff;
		box-shadow: inset 0px 1px 1px #fff;
		width: 100%;
		height: 17px;
		margin: 3px 0px 0px 0px;
	}
		div.progress_bar.orange div {
			border-color: #df8949;
			background: #f3b067;
			background: -moz-linear-gradient(top,  #f3b067 0%, #f09959 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3b067), color-stop(100%,#f09959));
			background: -webkit-linear-gradient(top,  #f3b067 0%,#f09959 100%);
			background: -o-linear-gradient(top,  #f3b067 0%,#f09959 100%);
			background: -ms-linear-gradient(top,  #f3b067 0%,#f09959 100%);
			background: linear-gradient(top,  #f3b067 0%,#f09959 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3b067', endColorstr='#f09959',GradientType=0 );
		}
		div.progress_bar.teal div {
			border-color: #6097ad;
			background: #8cd4dc;
			background: -moz-linear-gradient(top,  #8cd4dc 0%, #6abcc6 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8cd4dc), color-stop(100%,#6abcc6));
			background: -webkit-linear-gradient(top,  #8cd4dc 0%,#6abcc6 100%);
			background: -o-linear-gradient(top,  #8cd4dc 0%,#6abcc6 100%);
			background: -ms-linear-gradient(top,  #8cd4dc 0%,#6abcc6 100%);
			background: linear-gradient(top,  #8cd4dc 0%,#6abcc6 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cd4dc', endColorstr='#6abcc6',GradientType=0 );
		}
		div.progress_bar.blue div {
			border-color: #6097ad;
			background: #90c1dd;
			background: -moz-linear-gradient(top,  #90c1dd 0%, #70aad1 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90c1dd), color-stop(100%,#70aad1));
			background: -webkit-linear-gradient(top,  #90c1dd 0%,#70aad1 100%);
			background: -o-linear-gradient(top,  #90c1dd 0%,#70aad1 100%);
			background: -ms-linear-gradient(top,  #90c1dd 0%,#70aad1 100%);
			background: linear-gradient(top,  #90c1dd 0%,#70aad1 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90c1dd', endColorstr='#70aad1',GradientType=0 );
		}
		div.progress_bar.green div {
			border-color: #6faa5a;
			background: #a1ce88;
			background: -moz-linear-gradient(top,  #a1ce88 0%, #7eba69 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a1ce88), color-stop(100%,#7eba69));
			background: -webkit-linear-gradient(top,  #a1ce88 0%,#7eba69 100%);
			background: -o-linear-gradient(top,  #a1ce88 0%,#7eba69 100%);
			background: -ms-linear-gradient(top,  #a1ce88 0%,#7eba69 100%);
			background: linear-gradient(top,  #a1ce88 0%,#7eba69 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1ce88', endColorstr='#7eba69',GradientType=0 );
		}
		div.progress_bar.yellow div {
			border-color: #ceb852;
			background: #e4d379;
			background: -moz-linear-gradient(top,  #e4d379 0%, #ddc865 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4d379), color-stop(100%,#ddc865));
			background: -webkit-linear-gradient(top,  #e4d379 0%,#ddc865 100%);
			background: -o-linear-gradient(top,  #e4d379 0%,#ddc865 100%);
			background: -ms-linear-gradient(top,  #e4d379 0%,#ddc865 100%);
			background: linear-gradient(top,  #e4d379 0%,#ddc865 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4d379', endColorstr='#ddc865',GradientType=0 );
		}
/*--------------------------------------------
15. Lists
---------------------------------------------*/
ul.social {
	list-style: none;
}
	ul.social li {
		float: left;
		margin-left: 5px;
	}
		ul.social li a {
			width: 24px;
			height: 24px;
			display: block;
			text-indent: -99999px;
			background: url('../images/light-social.png') no-repeat top left;
		}
		ul.social li.facebook a 				{ background-position: 0px 0px; }
			ul.social li.facebook a:hover { background-position: -24px 0px; }
		ul.social li.twitter a 					{ background-position: 0px -24px; }
			ul.social li.twitter a:hover 	{ background-position: -24px -24px; }
		ul.social li.dribbble a 				{ background-position: 0px -48px; }
			ul.social li.dribbble a:hover { background-position: -24px -48px; }
		ul.social li.google a 					{ background-position: 0px -72px; }
			ul.social li.google a:hover 	{ background-position: -24px -72px; }
		ul.social li.flickr a 					{ background-position: 0px -96px; }
			ul.social li.flickr a:hover 	{ background-position: -24px -96px; }
		ul.social li.rss a 							{ background-position: 0px -120px; }
			ul.social li.rss a:hover 			{ background-position: -24px -120px; }
		ul.social li.email a 						{ background-position: 0px -144px; }
			ul.social li.email a:hover 		{ background-position: -24px -144px; }
div.toggle_list {
	margin-bottom: 25px;
}
	div.toggle_list ul {
		list-style: none;
	}
		div.toggle_list ul li {
			margin-bottom: 10px;
		}
			div.toggle_list ul li div.title {
				background: #f0f0f0;
				border: 1px solid #ddd;
				padding: 10px;
				cursor: pointer;
				position: relative;
			}
				div.toggle_list ul li div.title h3 { margin: 0; color: #4b4b4b; font-size: 13px; }
				div.toggle_list ul li .title h3 span { color: #1c9eda; padding-right: 8px; font-weight: bold; }
				div.toggle_list ul li div.title a.toggle_link {
					position: absolute;
					top: 5px;
					right: 13px;
					color: #868686;
					font-weight: bold;
					font-size: 19px;
					text-decoration: none;
				}
			div.toggle_list ul li div.content {
				background: #fbfbfb;
				border: 1px solid #e5e5e5;
				border-top: none;				
				padding: 10px !important;
				display: none;
			}
				div.toggle_list ul li div.content p { margin-bottom: 15px; font-size: 12px; }
				div.toggle_list ul li div.content p:last-child { margin-bottom: 0; }
div.tabs { margin-bottom: 20px; }
	div.tabs ul.nav {
	  list-style: none;
	  overflow: hidden;
	  position: relative;
	  z-index: 2;
	}
		div.tabs ul.nav li {
		  float: left;
		  margin-right: 2px;
		}
		div.tabs ul.nav li a {
		  background: #F0F0F0;
		  border: 1px solid #ddd;
		  -webkit-border-radius: 3px;
		  -moz-border-radius: 3px;
		  border-radius: 3px;
		  color: #8F8F8F;
		  display: block;
		  font-size: 12px;
		  font-weight: bold;
		  padding: 8px 25px;
		  text-decoration: none;
		}
		div.tabs ul.nav li.current a {
		  background: #FBFBFB;
		  border-width: 1px solid #ddd;
			border-bottom: none;
		  color: #424242;
		  padding-bottom: 9px;
		}
		div.tabs .pane {
		  background: #FBFBFB;
		  border: 1px solid #ddd;
		  margin-top: -1px;
		  padding: 15px;
		  position: relative;
		  z-index: 1;
			display: none;
		}
/*--------------------------------------------
16. Forms
---------------------------------------------*/
input,textarea {
	font-family: "Helvetica Neue", helvetica, sans-serif;
	font-size: 13px;
	outline: none;
	-webkit-appearance: none;
	-webkit-focus-ring-color: none
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ddd;
}
input[type="text"],
input[type="email"] {
	border: 1px solid #cfd0d0;
	padding: 8px 12px 8px 12px;
	width: 100%;
	color: #555;
	background: #fff;
}
	input[type="text"]:focus,
	input[type="email"]:focus { padding-bottom: 8px; }
textarea {
	padding: 8px;
	border: 1px solid #cfd0d0;
	color: #555;
	resize: vertical;
	background: #fff;
	width: 102%;
}
form p { position: relative; }
label { 
	position: absolute; 
	top: 7px !important; 
	left: 13px !important; 
	color: #aaa;
	font-weight: normal;
}
label.textarea {
	top: 10px !important;
	left: 13px !important;
}
:-moz-placeholder {
	color: #333333 !important;
	font-weight: bold;
}
:-webkit-input-placeholder {
	color: #333333 !important;
}
img { border: none; }
.clear { clear: both; }
/*--------------------------------------------
17. Icons
---------------------------------------------*/
.icon { cursor: default; font-size: 18px; line-height: 1; color: #666; }
/* Icons General */
@font-face {
  font-family: 'FoundationIconsGeneral';
  src: url('../fonts/foundation-icons-general.eot');
  src: url('../fonts/foundation-icons-general.eot?#iefix') format('embedded-opentype'),
       url('../fonts/foundation-icons-general.woff') format('woff'),
       url('../fonts/foundation-icons-general.ttf') format('truetype'),
       url('../fonts/foundation-icons-general.svg#FoundationIconsGeneral') format('svg');
  font-weight: normal;
  font-style: normal;
}
.icon.general { font-family: "FoundationIconsGeneral"; }
/* Foundation Icons General Enclosed */
@font-face {
    font-family: 'FoundationIconsGeneralEnclosed';
    src: url('../fonts/foundation-icons-general-enclosed.eot');
    src: url('../fonts/foundation-icons-general-enclosed.eot?#iefix') format('embedded-opentype'),
         url('../fonts/foundation-icons-general-enclosed.woff') format('woff'),
         url('../fonts/foundation-icons-general-enclosed.ttf') format('truetype'),
         url('../fonts/foundation-icons-general-enclosed.svg#FoundationIconsGeneralEnclosed') format('svg');
    font-weight: normal;
    font-style: normal;
}
.icon.general-enclosed { font-family: "FoundationIconsGeneralEnclosed"; }
/* Icons Social */
@font-face {
    font-family: 'FoundationIconsSocial';
    src: url('../fonts/foundation-icons-social.eot');
    src: url('../fonts/foundation-icons-social.eot?#iefix') format('embedded-opentype'),
         url('../fonts/foundation-icons-social.woff') format('woff'),
         url('../fonts/foundation-icons-social.ttf') format('truetype'),
         url('../fonts/foundation-icons-social.svg#FoundationIconsSocial') format('svg');
    font-weight: normal;
    font-style: normal;
}
.icon.social { font-family: "FoundationIconsSocial"; }
/*--------------------------------------------
18. Back to top
---------------------------------------------*/
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:25px;
	right:25px;
	overflow:hidden;
	width: 55px;
	height: 55px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #dadada;
	font-family: 'FoundationIconsGeneral';
	text-align: center;
	font-size: 20px;
	line-height: 43px;
	background: #fff;
	color: #666;
	-webkit-transition:all 0.2s ease-in;  
  -moz-transition:all 0.2s ease-in;  
  -o-transition:all 0.2s ease-in;  
  transition:all 0.2s ease-in;
}
/*--------------------------------------------
19. Theme Colors
---------------------------------------------*/
/* Active Nav Link */
header nav ul li.current a  					 { color: #5a9fcd; }
/* Slider Description Heading */
.flexslider .slides li .description h2 { color: #5a9fcd; }
/* Active Portfolio Filter */
ul.filter_list li.current a 				   { color: #5a9fcd; }
/* Services Icons */
div#services .box_heading .icon 			 { color: #5a9fcd; }
/* Testimonial Author */
div.testimonial span 									 { color: #5a9fcd; }
/* Links */
a 																		 { color: #5a9fcd; }
a:hover																 { color: #5a9fcd; }
/* Back to top hover */
#toTop:hover 													 { color: #5a9fcd; }